{
  "name": "warframe-center",
  "version": "1.0.0",
  "description": "Список Прайм предметов: https://warframe.fandom.com/wiki/Prime",
  "repository": {
    "type": "git",
    "url": "ssh://git@git.radner.ru:3036/anatolykopyl/warframe-center.git"
  },
  "author": "Anatoly Kopyl",
  "workspaces": [
    "./app",
    "./gather",
    "./shared-stuff"
  ],
  "dependencies": {
    "mongoose": "^6.2.7"
  }
}
